req_exec_pload_start Struct Reference

## Data Fields

struct qb_ipc_request_header | header
uint32_t | msg_count
uint32_t | msg_size

## Detailed Description

Definition at line 68 of file pload.c.

## Field Documentation

## header

struct qb_ipc_request_header req_exec_pload_start::header

Definition at line 69 of file pload.c.

## msg_count

uint32_t req_exec_pload_start::msg_count

Definition at line 70 of file pload.c.

## msg_size

uint32_t req_exec_pload_start::msg_size

Definition at line 71 of file pload.c.

The documentation for this struct was generated from the following file:

- pload.c